        *{
            box-sizing: border-box;
        }
        
        body{
            background-image:url(../teaser/bg-blue.svg);
            background-size: cover;
            position: relative;
            padding:0;
            margin:0;
            font-family: "Exat",sans-serif;
        }

        .wrap{
            display:flex;
            flex-direction: column;
            justify-content: space-evenly;
            /* height: calc(100vh - 60px); */
        }
        .content{
              position: relative;
            /* border: 1px solid red; */
            max-width: 80%;
            text-align: center;
            margin: auto auto;
            display:flex;
            flex-direction: column;
            align-items: center;
        }
        .main-img-wrap img{  
             max-width: 100%;
            height: auto;
        }

        .main-img-wrap{
              /* border: 1px solid yellow; */
              /* height: 70%; */
              position: relative;
        }

        .mobilityWeek{
          width: 100%;
          text-align: left;
           padding:30px 30px;
        }

         .mobilityWeek img{
            height:30px;
            width:auto;
         }


.badge1{
    position: absolute;
    left: 0;
    top: 30%;
    width: 170px;
}

.badge2{
    position: absolute;
    right: 0;
    top: 60%;
    width: 170px;
}

.text{
    position: relative;
    text-align: right;
    padding: 30px;
    width: 100%;
   
}

.text img{
    max-width: 400px;
    text-align: right;
}

footer{
  position: relative;
    display: flex;
    justify-content: space-between;
    align-content: baseline;
    padding: 7px 10px;
    background-color: #ffffff;
    gap:20px;
}



.foo-left{
    display:flex;
    position: relative;
    align-items: baseline;
    z-index:1;
    gap:20px;
    padding-left:90px;

}

.foo-right{
     position: relative;
        z-index:1;
}

.foo-left>img{
    height:70px;
    position: absolute;
    top:-30px;
    left:10px;
}
.foo-left a img{
    height:40px;
}

.foo-right img{
      height:40px;
}

.info-box {
    position: relative;
    background-color: #e9fbff;
    box-shadow: 9px 9px 12px 0 rgba(19,36,48,.28);
    border-radius: 55px;
    padding: 60px 70px;
    margin: 70px 0 50px;
}

.ib-txt {
    color: #134391;
    text-align: center
}

.user-content {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.4
}

@media all and (max-width:1199px){
    .content{
        max-width:95%;
        min-height: 95vh;
    }   
}

@media all and (max-width:991px){
    .badge1{
        position: relative;
    } 
    
    .badge2{
        position: relative;
        right: 0;
        width: 100%;
        text-align: right;
    } 

    .badge2 img{
        width:170px;
    }

    .text{
        text-align: left;
       
    }

    .user-content {
        font-size: 20px
    }
}

@media all and (max-width:767px){
    .user-content {
        font-size: 18px
    }
}


@media all and (max-width:575px){
    .user-content {
        font-size: 16px
    }
}

@media all and (max-width:430px){
    footer{
        justify-content: center;
        flex-wrap:wrap;
    }

    .foo-left{
        padding-left:0;
    }

    .foo-left img:first-child{
        position: static;
        height: 40px;
    }
}